• أعضاء وزوار معهد زين العربية، نود أن نعلمكم أن المعهد سيشهد في الفترة القادمة الكثير من التغيرات سواءا على المستوى الاداري او مستوى الاقسام، لذا نرجو منكم التعاون، وأي ملاحظات او استفسارات يرجى التواصل معنا عبر قسم الشكاوي و الإقتراحات و الطلبات ونشكركم على حسن تفهمكم وتعاونكم ،مع خالص الشكر والتقدير والاحترام من إدارة زين العربية.

[ نسخة جديدة ] صدور XenForo 2.2.9

الحالة
مغلق و غير مفتوح للمزيد من الردود.

nsnz2005

:: الأعضاء ::
27 مارس 2022
11
3
3

صدور XenForo 2.2.9

XenForo 2.2.9 متاح الآن للتنزيل لجميع العملاء المرخصين. نوصي بشدة جميع العملاء الذين يقومون بتشغيل الإصدارات السابقة من XenForo 2.2 بالترقية إلى هذا الإصدار للاستفادة من الاستقرار المتزايد.

بالإضافة إلى إصلاحات الأخطاء والتحسينات المعتادة ، واصلنا تحسين التوافق مع PHP 8.1 وأضفنا دعمًا للتراخيص ذاتية الاستضافة لتوقيع رسائل البريد الإلكتروني الصادرة بسهولة أكبر باستخدام DKIM وفقًا لهذا الاقتراح الأخير منdigitalpoint.

الترقية بضغطة واحدة إلى XenForo 2.2.9

مباشرة من لوحة تحكم المشرف الخاصة بك

إذا كنت أحد عملاء XenForo Cloud ، فستتم جدولة الترقية تلقائيًا.

تتضمن بعض التغييرات في XF 2.2.9 ما يلي:


تم إجراء تغييرات على القوالب العامة التالية:
  • PAGE_CONTAINER
  • alert_user_report_rejected
  • alert_user_report_resolved
  • attachment_macros
  • browser_warning_macros
  • core_block.less
  • core_datalist.less
  • core_menu.less
  • core_tab.less
  • editor_base.less
  • login_password_confirm
  • member.less
  • message.less
  • page_nav
  • poll_create
  • post_article_macros
  • progress_bar.less
  • progress_bar_macros
  • push_user_post_merge
  • push_user_report_rejected
  • push_user_report_resolved
  • thread_preview
  • widget_html

عند الضرورة ، يجب استخدام نظام الدمج داخل صفحة "النماذج القديمة" لدمج هذه التغييرات.

كما هو الحال دائمًا ، يمكن تنزيل الإصدارات الجديدة من XenForo مجانًا لجميع العملاء الذين لديهم تراخيص نشطة. يمكنك الآن الترقية من لوحة تحكم المشرف أو الحصول على الإصدار الجديد من منطقة العملاء.

المتطلبات الحالية
يرجى ملاحظة أن XenForo 2.2 لديه متطلبات نظام أعلى من الإصدارات السابقة.

فيما يلي الحد الأدنى من المتطلبات:
  • PHP 7.0 or newer (PHP 8.0 recommended)
  • MySQL 5.5 and newer (Also compatible with MariaDB/Percona etc.)
  • All of the official add-ons require XenForo 2.2.
  • Enhanced Search requires at least Elasticsearch 2.0.

تعليمات التثبيت والترقية
يمكن العثور على التفاصيل الكاملة حول كيفية تثبيت XenForo وترقيته في دليل XenForo 2. نوصي بشدة بالترقية مباشرة من داخل لوحة التحكم الخاصة بك.
 
بارك الله فيك اخي الكريم
هل يوجد ملف تعريب خاص لهذه النسخة
بس عندي 2.2.7 هل يوجد أحدث ؟
 
الحالة
مغلق و غير مفتوح للمزيد من الردود.

المواضيع المُشابهة

إحصائيات المنتدى

المواضيع
1,451
المشاركات
16,647
الأعضاء
1,027
آخر عضو مسجل
dedowbas
أعلى